body, 
td, 
th {font-family:Arial, sans-serif; font-size:10pt;}
body {margin:0 0 1em 0; padding:0; border:0;}
* html body {background:url(bg-header.gif) repeat-x top left;}
html {margin:0 0 1em 0; padding:0; border:0;}
form {margin:0;}
a img {border:none !important;}
table {border-collapse:collapse;}
th {text-align:left;}
input, 
textarea {font-family:Arial, sans-serif; font-size:100%; font-style:normal; font-weight:normal;}

.left {float:left;}
.right {float:right;}
.hidden {display:none;}
#container {width:766px;}
#contentArea {width:534px; margin:198px 0 5px 190px; padding:20px; background-color:rgb(255,255,255); border:1px solid rgb(90,156,198); color:rgb(35,67,104);}
body.homepage #contentArea {width:574px; padding:20px 0 0 0; border:0 none;}
#brandingArea {position:absolute; z-index:5; top:0px; left:0px; background-color:rgb(35,67,104); width:100%; height:71px;}
#brandingArea img {margin:10px 0 0 34px;}
#brandingArea #printLogo {display:none;}
#brandingImage {position:absolute; z-index:7; top:32px; left:190px;}
#breadCrumbTrail {position:absolute; left:190px; top:175px; width:558px; height:17px; background-color:rgb(168,30,63); z-index:5; margin:0; padding:3px 9px 0px 9px;}
#breadCrumbTrail ul {display:inline; margin:0; padding:0;}
#breadCrumbTrail li {display:inline; list-style-type:none; font-size:8pt; color:rgb(255,255,255); margin:0; padding:0;}
#breadCrumbTrail li a {color:rgb(255,255,255); text-decoration:none;}
#breadCrumbTrail li a:hover {text-decoration:underline;}
#breadCrumbTrail .missing {background-color:transparent; color:black; font-weight:bold;}
#logoArea {text-align:center; vertical-align:middle; background-color:rgb(0,255,0); color:black; height:50px;}
#mainMenuArea {margin:0; padding:0; position:absolute; top:100px; left:5px; width:180px;}
#mainMenuArea a {text-decoration:none; font-size:10pt; font-weight:normal;}
#mainMenuArea ul {margin:0px; padding:0px;}
#mainMenuArea li {list-style-type:none; margin:0px; padding:0.2em 0em 0.2em 0.7em; background:url(bullet-menu.gif) no-repeat 3px 8px;}
#mainMenuArea li li {padding:0.1em 0em 0.1em 0.8em; background:url(bullet-menu.gif) no-repeat 4px 8px;}
#mainMenuArea li a:hover {text-decoration:underline;}
#mainMenuArea li a:link,
#mainMenuArea li a:visited,
#mainMenuArea li a:hover,
#mainMenuArea .active li a:link,
#mainMenuArea .active li a:visited,
#mainMenuArea .active li a:hover {color:rgb(35,67,104);}
#mainMenuArea .active li {background:url(bullet-menu.gif) no-repeat 4px 8px;}
#mainMenuArea .active {background:url(bullet-menu-active.gif) no-repeat 3px 8px;}
#mainMenuArea li .active {background:url(bullet-menu-active.gif) no-repeat 4px 8px;}
#mainMenuArea .active a:link,
#mainMenuArea .active a:visited,
#mainMenuArea .active a:hover {color:rgb(90,156,198);}
#mainMenuArea .missing {background-color:transparent; color:white; font-weight:bold;}

#topMenuArea {position:absolute; z-index:10; top:9px; left:190px; width:571px; height:17px; background-color:rgb(90,156,198); margin:0; padding:0;}
#topMenuArea {margin:0; padding:3px 0 0 5px;}
#topMenuArea li {float:left; width:80px; font-size:8pt; list-style-type:none; margin:0; padding:0 0 0 20px;}
/*
#topMenuArea li#menu-danish {background:url(bullet-english.gif) no-repeat 2px 1px;}
#topMenuArea li#menu-english {background:url(bullet-english.gif) no-repeat 2px 1px;}
#topMenuArea li#menu-disclaimer {background:url(bullet-disclaimer.gif) no-repeat 2px 0;}
#topMenuArea li#menu-sitemap {background:url(bullet-sitemap.gif) no-repeat 2px 0;}
*/
#topMenuArea li a:link,
#topMenuArea li a:visited {text-decoration:none; color:rgb(255,255,255);}
#topMenuArea li a:hover {color:rgb(35,67,104);}
#microSearch {position:absolute; top:10px; left:625px; z-index:15; width:138px; font-family:Verdana, Arial, Helvetica, sans-serif; font-style:normal; text-align:right;}
#microSearch td {height:18px; vertical-align:middle; padding:0; background-color:rgb(255,255,255);}
#microSearch input {border:0 none; margin:0; padding:1px 2px 0px 2px; width:107px; font-size:8pt;}
#microSearch .button {width:27px; height:14px; border:0 none; background:rgb(255,255,255) url(search.gif) no-repeat center center; margin:1px 2px 0 0; padding:0; font-size:8pt;}
#pageFooter {width:574px; margin:0 0 0 190px; font-size:8pt; color:rgb(90,156,198); text-align:center;}
#pageFooter a:link {color:rgb(90,156,198);}
#pageFooter a:visited {color:rgb(90,156,198);}
#pageFooter a:hover {color:rgb(35,67,104);}
#searchResult h2 {margin:1em 0 0 0;}
#searchResult p {margin:0px;}
#sitemap .level1 {padding-left:0px; font-weight:bold;}
#sitemap .level2 {padding-left:15px;}
#sitemap .level3 {padding-left:30px;}
#sitemap .level4 {padding-left:45px;}
#sitemap .level5 {padding-left:60px;}
#sitemap div {margin:5px 0;}
#warning {background-color:yellow; color:black; border:2px solid black; margin:20px auto 0 auto;}
#warning td {padding:10px; font-size:80%; font-weight:bold; vertical-align:middle;}

